package com.dxhy.sign.service.qsgz;

import com.dxhy.common.vo.UserInfo;
import com.dxhy.sign.entity.TDxRecordInvoice;

import java.util.Map;

public interface RulesService {
    String validationRules(UserInfo userInfo, String qsType, Map<String, String> pramsMap,
                           TDxRecordInvoice recordInvoice, String invoiceType);

    String getEdiType();
}
